/* No comment provided by engineer. */
" (loading)" = " (loading)";

/* No comment provided by engineer. */
"%@ (copied from %@ @ revision %d)" = "%@ (copied from %@ @ revision %d)";

/* No comment provided by engineer. */
"%@ - Annotations" = "%@ — Annotations";

/* No comment provided by engineer. */
"%@ - History Log" = "%@ — History Log";

/* No comment provided by engineer. */
"%@ - Info" = "%@ — Info";

/* No comment provided by engineer. */
"%@ (%@) - Repository" = "%@ (%@) — Repository";

/* No comment provided by engineer. */
"%@ (%@) - Working Copy" = "%@ (%@) — Working Copy";

/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Adding %d %@..." = "Adding %d %@...";

/* No comment provided by engineer. */
"All the Working Copies associated with this repository will also be erased." = "All the Working Copies associated with this repository will also be erased.";

/* No comment provided by engineer. */
"Are you sure you want to remove repository \"%@\"?" = "Are you sure you want to remove repository \"%@\"?";

/* No comment provided by engineer. */
"Are you sure you want to remove working copy \"%@\"?" = "Are you sure you want to remove working copy \"%@\"?";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Checking out %d items..." = "Checking out %d items...";

/* No comment provided by engineer. */
"Checkout" = "Checkout";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Choose Repository" = "Choose Repository";

/* No comment provided by engineer. */
"Choose Working Copy" = "Choose Working Copy";

/* No comment provided by engineer. */
"Cleaning Up %d %@..." = "Cleaning Up %d %@...";

/* No comment provided by engineer. */
"Close" = "Close";

/* Menu title when 0 items selected */
"Commit All\\U2026" = "Commit All…";

/* Menu title when several items selected */
"Commit %ld Items\\U2026" = "Commit %d Items…";

/* Menu title when 1 item selected */
"Commit \"%@\"\\U2026" = "Commit \"%@\"…";

/* Menu title when disabled */
"Commit\\U2026" = "Commit…";

/* No comment provided by engineer. */
"Committing %d %@..." = "Committing %d %@...";

/* No comment provided by engineer. */
"Copy Summary:" = "Copy Summary:";

/* No comment provided by engineer. */
"Copying %d %@..." = "Copying %d %@...";

/* No comment provided by engineer. */
"Copying \"%@\"..." = "Copying \"%@\"...";

/* No comment provided by engineer. */
"Creating %d directories..." = "Creating %d directories...";

/* No comment provided by engineer. */
"Creating \"%@\" directory..." = "Creating \"%@\" directory...";

/* No comment provided by engineer. */
"Deleting %d %@..." = "Deleting %d %@...";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Exporting 1 item..." = "Exporting 1 item...";

/* No comment provided by engineer. */
"Getting list of changes..." = "Getting list of changes...";

/* No comment provided by engineer. */
"Getting \"%@\"..." = "Getting \"%@\"...";

/* No comment provided by engineer. */
"Hide Transcript Drawer" = "Hide Transcript Drawer";

/* No comment provided by engineer. */
"Importing 1 item..." = "Importing 1 item...";

/* No comment provided by engineer. */
"item" = "item";

/* No comment provided by engineer. */
"items" = "items";

/* No comment provided by engineer. */
"Marking %d items as resolved..." = "Marking %d items as resolved...";

/* No comment provided by engineer. */
"Move Summary:" = "Move Summary:";

/* No comment provided by engineer. */
"Moving %d %@..." = "Moving %d %@...";

/* No comment provided by engineer. */
"Moving \"%@\"..." = "Moving \"%@\"...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Renaming 1 item..." = "Renaming 1 item...";

/* No comment provided by engineer. */
"Repositories" = "Repositories";

/* No comment provided by engineer. */
"Reverting %d %@..." = "Reverting %d %@...";

/* No comment provided by engineer. */
"Show Transcript Drawer" = "Show Transcript Drawer";

/* No comment provided by engineer. */
"Starting Add Operation" = "Starting Add Operation";

/* No comment provided by engineer. */
"Starting Cat Operation" = "Starting Cat Operation";

/* No comment provided by engineer. */
"Starting Checkout Operation" = "Starting Checkout Operation";

/* No comment provided by engineer. */
"Starting Cleanup Operation" = "Starting Cleanup Operation";

/* No comment provided by engineer. */
"Starting Commit Operation" = "Starting Commit Operation";

/* No comment provided by engineer. */
"Starting Copy Operation" = "Starting Copy Operation";

/* No comment provided by engineer. */
"Starting Delete Operation" = "Starting Delete Operation";

/* No comment provided by engineer. */
"Starting Diff Operation" = "Starting Diff Operation";

/* No comment provided by engineer. */
"Starting Directory Creation Operation" = "Starting Directory Creation Operation";

/* No comment provided by engineer. */
"Starting Export Operation" = "Starting Export Operation";

/* No comment provided by engineer. */
"Starting Import Operation" = "Starting Import Operation";

/* No comment provided by engineer. */
"Starting Move Operation" = "Starting Move Operation";

/* No comment provided by engineer. */
"Starting Rename Operation" = "Starting Rename Operation";

/* No comment provided by engineer. */
"Starting Resolved Operation" = "Starting Resolved Operation";

/* No comment provided by engineer. */
"Starting Revert Operation" = "Starting Revert Operation";

/* No comment provided by engineer. */
"Starting Update Operation" = "Starting Update Operation";

/* No comment provided by engineer. */
"Subversion Error!" = "Subversion Error!";

/* No comment provided by engineer. */
"Subversion wasn't able to fetch the annotations for \"%@\". Either there was an error or the file doesn't contain any data." = "Subversion wasn't able to fetch the annotations for \"%@\". Either there was an error or the file doesn't contain any data.";

/* No comment provided by engineer. */
"The new folder will be created inside the existing folder named \"%@\"." = "The new folder will be created inside the existing folder named \"%@\".";

/* No comment provided by engineer. */
"Unable to show annotations!" = "Unable to show annotations!";

/* No comment provided by engineer. */
"Updating %d %@..." = "Updating %d %@...";

/* No comment provided by engineer. */
"When manipulating the repository directly, you can only copy one item at once." = "When manipulating the repository directly, you can only copy one item at once.";

/* No comment provided by engineer. */
"When manipulating the repository directly, you can only move one item at once." = "When manipulating the repository directly, you can only move one item at once.";

/* No comment provided by engineer. */
"Will be copied into:" = "Will be copied into:";

/* No comment provided by engineer. */
"Will be moved into:" = "Will be moved into:";

/* No comment provided by engineer. */
"Working Copies" = "Working Copies";

